﻿.CorrectorMarginTop{ margin-top:136px;}
.EstilosCovid{
    font-size: 20px; color:#000;    
    line-height: 50px;
    font-family: 'NovaLight';
    height:50px;
    text-align: center;
    display:none !important;
}
.ImagenCaminoc19{
    background: url("/Images/Varios/Iconos/camion-icono-barra-superior.svg");
    width:58px; height:37px;
    background-size:100% 100%;
    margin-top:5px; margin-right:15px;
    display:block;
}
.AjusteCovid19{margin-left:5px;}
@media(max-width: 999px){
    .CorrectorMarginTop{ margin-top:205px;}
    .EstilosCovid{
        font-size: 30px; color:#000;    
        line-height: 40px;
        font-family: 'NovaLight';
        margin:10px 0;
        height:79px;
    }
    .AjusteCovid19{width:100%;display:block;}
    .ImagenCaminoc19{
        width:91px; height:58px;
        margin-top:10px; margin-right:25px;
    }
    .Textoc19{line-height:30px; margin-top:10px;}
}
#SliderCategoria {
    text-align: -webkit-center;
}

#Banner div.owl-item.active img.Banner {
    z-index: 1;
}
.Banner {
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
}

.BanerCentrado a {
    position: relative;
    display: block;
    height: 320px;
}

#InfoVaria {
    position: relative;
}

@media(max-width: 700px) {
    #filtrosSeleccionados {
        display: none !important;
    }
    .BanerCentrado a {
        position: relative;
        display: block;
        height: 270px;
    }

    #BLC {
        display: none;
    }

    #BanerRegistroD {
        display: none;
    }

    #BanerRegistroM {
        display: block;
    }

    .HeightCarruseles {
        height: 525px;
    }

    .Separador {
        border-bottom: 1px solid #BCBCBC;
        margin-top: 8px;
    }

    .BannerMobile, .BannerListadoMobile {
        display: block;
    }
    .BannerListadoMobile {
        display: block;
        position: relative;
        left: 53%;
        transform: translate(-50%, 0%);
    }

    .Banner, .BannerDesktop, .BannerListadoDesktop {
        display: none;
    }

    .IcoImg {
        max-width: 150px;
        max-height: 150px;
        margin: 0px auto;
    }

    .CategoriaLanding {
        font-size: 30px;
        color: #535353;
    }

    .TituloCarrusel {
        font-size: 40px;
        color: #111111;
    }

    .TituloCarrusel2 {
        font-size: 40px;
        color: #1F1F1F;
        margin-left: 42px;
    }

    .TituloCarruselPorc {
        font-size: 40px;
        color: #111111;
        margin-left: 10px;
    }

    .CajaProductoGrilla {
        display: block;
        width: 378px !important;
    }

    #SliderCategoria {
        height: 190px;
    }

    #BannerP {
        padding-right: 0px;
    }
}

@media (max-width: 999px) {
    .footerCajasEmpresasSeparador {
        display: none;
    }
    #filtrosSeleccionados {
        display: none !important;
    }
    .box-carousel .owl-stage-outer {
        overflow: hidden;
    }

    .BanerCentrado a {
        position: relative;
        display: block;
        height: 270px;
    }

    /*#Banner {
        margin-top: 146px;
    }*/

    #BLC {
        display: none;
    }

    #BanerRegistroD {
        display: none;
    }

    #BanerRegistroM {
        display: block;
    }

    .HeightCarruseles {
        height: 763px;
    }

    .Separador {
        border-bottom: 1px solid #BCBCBC;
        margin-top: 8px;
        display: none;
    }

    .BannerMobile, .BannerListadoMobile {
        display: block;
    }

    .BannerListadoMobile {
        display: block;
        position: relative;
        left: 53%;
        transform: translate(-50%, 0%);
    }

    .Banner, .BannerDesktop, .BannerListadoDesktop {
        display: none;
    }

    .IcoImg {
        /*max-width: 150px;
        max-height: 150px;
        margin: 0px auto;*/
        max-width: 200px;
        max-height: 126px;
        margin: 0px auto;
    }

    .CategoriaLanding {
        font-size: 23px;
        color: #535353;
    }

    .TituloCarrusel {
        font-size: 42px;
        color: #111111;
        font-weight: 600;
    }

    .TituloCarrusel2 {
        font-size: 38px;
        color: #1F1F1F;
        margin-left: 42px;
    }

    .TituloCarruselPorc {
        font-size: 38px;
        color: #111111;
        margin-left: 10px;
    }

    .CajaProductoGrilla {
        display: block;
        width: 340px !important;
    }

    #SliderCategoria {
        height: 175px;
    }

    .ProductosCarrusel .owl-stage-outer {
        overflow-x: hidden;
        /*margin-left: 60px;*/
        margin-right: 0px;
    }

    .AjusteTituloCarrusel {
        height: 123px !important;
    }

    .TituloCarrusel2, .TituloCarruselPorc, .btnVermas {
        display: none;
    }

    .txtRegistrate {
        font-size: 30px !important;
    }

    /*#Banner {
        margin-top: 104px;
    }*/

    .bootstrap .container {
        margin-top: 0px !important;
    }

    .TextoSinInteresD {
        display: none;
    }

    .TextoSinInteresM {
        display: block;
    }

    .FlechaPrevComun, .FlechaNextComun {
        display: none !important;
    }

    .IcoImg {
        max-width: 145px !important;
    }

    .btnVermasM, .TituloLandingMobile {
        text-decoration: none !important;
    }

    .TituloLandingMobile {
        color: #212529 !important;
    }

    .customer-logos .owl-stage-outer {
        overflow-x: hidden;
        margin-left: 23px;
        margin-right: -10px;
        height: 175px;
    }

    .itemCategorias {
        line-height: 20px;
    }

    #ContenedorCategorias {
        /*height: 170px;*/
    }

    .colTitulo {
        line-height: 30px;
    }

    .customer-logos .owl-item {
        width: 210px !important;
    }

    .FlechaPrevComun, .FlechaNextComun {
        display: none !important;
    }

    #BannerP {
        padding-right: 0px;
    }
}

@media(min-width: 999px) {
    #BanerRegistroD {
        display: block;
    }

    #BanerRegistroM {
        display: none;
    }

    .HeightCarruseles {
        height: 525px;
    }

    .Separador {
        border-bottom: 1px solid #BCBCBC;
        margin-top: 8px;
    }

    .BannerMobile, .BannerListadoMobile {
        display: none;
    }

    .Banner, .BannerDesktop, .BannerListadoDesktop {
        display: block;
    }

    .IcoImg {
        max-width: 90px;
        max-height: 90px;
        margin: 0px auto;
    }

    .CategoriaLanding {
        font-size: 15px;
        color: #535353;
    }

    .TituloCarrusel {
        font-size: 30px;
        color: #111111;
    }

    .TituloCarrusel2 {
        font-size: 25px;
        color: #1F1F1F;
        margin-left: 42px;
    }

    .TituloCarruselPorc {
        font-size: 25px;
        color: #111111;
        margin-left: 10px;
    }

    .CajaProductoGrilla {
        display: block;
        /*width: 245px !important;*/
    }

    #SliderCategoria {
        height: 114px;
    }

    .ProductosCarrusel .owl-stage-outer {
        overflow-x: hidden;
        /*margin-left: 69px;*/
        margin-right: 0px;
    }

    .customer-logos .owl-stage-outer {
        overflow-x: hidden;
        margin-left: 23px;
        margin-right: -10px;
    }

    .TituloCarrusel2M, .textHasta, .TituloCarruselPorcM {
        display: none;
    }

    .colBoton {
        display: none;
    }

    /*#Banner {
        margin-top: 136px;
    }*/

    .TextoSinInteresD {
        display: block;
    }

    .TextoSinInteresM {
        display: none;
    }

    .AjustePosicionFlechas1 {
        margin-top: -255px;
    }

    .FlechaPrevComun {
        margin-left: -30px !important;
    }

    .FlechaNextComun {
        margin-right: -30px !important;
    }

    #ContenedorCategorias {
        /*height: 114px;*/
    }

    .FlechaPrevComun, .FlechaNextComun {
        display: none !important;
    }

    #BannerP {
        padding-right: 7px;
    }
}

@media (min-width: 1300px) {
    #BanerRegistroD {
        display: block;
    }

    #BanerRegistroM {
        display: none;
    }

    .HeightCarruseles {
        height: 522px;
    }

    .Separador {
        border-bottom: 1px solid #BCBCBC;
        margin-top: 8px;
    }

    .BannerMobile, .BannerListadoMobile {
        display: none;
    }

    .Banner, .BannerDesktop, .BannerListadoDesktop {
        display: block;
    }

    .IcoImg {
        max-width: 90px;
        max-height: 90px;
        margin: 0px auto;
    }

    .CategoriaLanding {
        font-size: 15px;
        color: #535353;
    }

    .TituloCarrusel {
        font-size: 30px;
        color: #111111;
    }

    .TituloCarrusel2 {
        font-size: 25px;
        color: #1F1F1F;
        margin-left: 16px;
    }

    .TituloCarruselPorc {
        font-size: 25px;
        color: #111111;
        margin-left: 10px;
    }

    .CajaProductoGrilla {
        display: block;
        /*width: 245px !important;*/
    }

    .AjustePosicionFlechas {
        width: 1300px;
        position: relative;
        display: inline-block;
    }

    .AjustePosicionFlechas1 {
        margin-top: -300px;
    }

    .FlechaPrevComun {
        margin-left: -3px !important;
    }

    .FlechaNextComun {
        margin-right: -15px !important;
    }

    .FlechaPrevComun, .FlechaNextComun {
        display: block !important;
        background-color: transparent !important;
    }

    #SliderCategoria {
        height: 114px;
    }

    .ProductosCarrusel .owl-stage-outer {
        overflow-x: hidden;
        /*margin-left: -10px;*/
        /*margin-right: -10px;*/
    }

    .TituloCarrusel2M, .textHasta, .TituloCarruselPorcM {
        display: none;
    }

    .colBoton {
        display: none;
    }

    /*#Banner {
        margin-top: 136px;
    }*/

    .TextoSinInteresD {
        display: block;
    }

    .TextoSinInteresM {
        display: none;
    }

    .AjustePosicionFlechasCat {
        margin-top: -100px;
    }

    .FlechaPrevComunCat {
        margin-left: -30px !important;
    }

    .FlechaNextComunCat {
        margin-right: -30px !important;
    }

    .AjustePosicionFlechas1 {
        margin-top: -255px;
    }

    .FlechaPrevComun {
        margin-left: -30px !important;
    }

    .FlechaNextComun {
        margin-right: -30px !important;
    }

    .customer-logos .owl-stage-outer {
        overflow-x: hidden;
        margin-left: -10px;
        margin-right: -10px;
    }

    .nextCarruselCat {
        display: none !important;
    }

    #ContenedorCategorias {
        /*height: 114px;*/
    }

    #BannerP {
        padding-right: 7px;
    }
}

/*iPhone X*/
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
    
}
/*iPhone 8*/
@media only screen and (device-width : 375px) and (device-height : 667px) and (-webkit-device-pixel-ratio : 2) {
    #ContenedorCategorias {
        margin-top: 0px !important;
    }
}
/*iPhone 8 Plus*/
@media only screen and (device-width : 414px) and (device-height : 736px) and (-webkit-device-pixel-ratio : 3) {
    #ContenedorCategorias {
        /*margin-top: -50px !important;*/
    }
    #TextoReloj {
        padding: 0 29%;
        font-size: 50px;
    }
}

.bootstrap a {
    background-color: white;
}

.itemCategoria {
    text-decoration: none !important;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    text-decoration: none !important;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.bootstrap .container {
    max-width: 1300px;
}

.slick-track {
    margin: 0 auto;
}

.ImagenBanner {
    margin-left: -390px;
}

.AjusteTituloCarrusel {
    height: 55px;
    width: 100%;
}

.TextDeco {
    text-decoration: none !important;
}

.svg {
    display: block;
}

    .svg:hover path {
        fill: #F06427;
    }

/*.CategoriaLanding:hover {
    color: #F06427;
}*/

.TituloCarrusel2M, .textHasta, .TituloCarruselPorcM {
    font-size: 38px;
}

.btnVermasM {
    font-size: 20px;
    border: 1px solid #222222;
    border-radius: 5px;
    color: #E53308 !important;
    padding: 5px 15px;
}

/*.colTitulo {
    padding-left: 62px !important;
}*/

.txtRegistrate {
    font-size: 22px !important;
    line-height: 22px !important;
}

#DivContador {
    margin-top: 30px;
    margin-bottom: 50px;
}

.FlechaNextComunCat {
    width: 25px;
    height: 45px;
    background: url(../../Images/Landing/flecha-sola.svg);
    background-size: 25px 45px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
}

.FlechaFiltroMobile {
    width: 48px;
    height: 48px;
    background: url('../../Images/flecha-persiana.svg');
    background-size: 25px 45px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
}

.FlechaNextComunCat {
    float: right;
    margin-right: -15px !important;
    cursor: pointer;
}

.AjustePosicionFlechasCat {
    width: 100%;
    position: relative;
    display: inline-block;
}

.AjustePosicionFlechasCat1 {
    margin-top: -115px;
    margin-right: 13px;
}

.AjustePosicionFlechasCat1 {
    display: none !important;
}

@media (min-width: 1320px) {
    .CarruselConBannerLateral {
        width: 1038px;
    }

    .owl-item .CajaProductoGrilla {
        width: 243px;
    }

    .AnteriorBannerPrincipal {
        left: 50px;
    }

    .SiguienteBannerPrincipal {
        right: 50px;
    }

    .AnteriorBannerPrincipal, .SiguienteBannerPrincipal {
        margin-top: 130px;
        display: block;
    }
}

@media (min-width: 1290px) and (max-width: 1320px) {
    .CarruselConBannerLateral {
        width: 1020px;
    }

    .owl-item .CajaProductoGrilla {
        width: 243px;
    }

    .AnteriorBannerPrincipal {
        left: 270px;
    }

    .SiguienteBannerPrincipal {
        right: 270px;
    }

    .AnteriorBannerPrincipal, .SiguienteBannerPrincipal {
        margin-top: 130px;
        display: block;
    }

    #BLC {
        margin-right: 0 !important;
    }
}

@media (min-width: 1199px) and (max-width: 1290px) {
    .owl-item .CajaProductoGrilla {
        width: 244px;
    }

    .AnteriorBannerPrincipal {
        left: 30px;
    }

    .SiguienteBannerPrincipal {
        right: 30px;
    }

    .AnteriorBannerPrincipal, .SiguienteBannerPrincipal {
        margin-top: 130px;
        display: block;
    }
    #BLD {
        display: none;
    }
}

@media (min-width: 1000px) and (max-width: 1199px) {
    #BLD {
        display: none;
    }
}

@media (max-width: 999px) {
    .CarruselConBannerLateral {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        max-width: 999px;
    }

    .TextoFiltroMobile {
        margin-left: 0px !important;
    }

    .IcoCheckVacio, .IcoCheck {
        width: 30px !important;
        height: 30px !important;
        background-size: 30px 30px !important;
    }

    .AnteriorBannerPrincipal {
        left: 45px;
    }

    .SiguienteBannerPrincipal {
        right: 45px;
    }

    .AnteriorBannerPrincipal, .SiguienteBannerPrincipal {
        margin-top: 85px;
        display: none;
    }

    #BLD {
        display: none;
    }

    .AjustePadding .owl-stage-outer {
        /*padding-left: 56px;*/
        padding-left: 36px;
    }

    .AjusteTituloCarrusel {
        padding-left: 48px;
    }

    .TituloDestacado {
        padding-left: 0 !important;
    }
}

.IcoCheckVacio {
    width: 15px;
    height: 15px;
    background: url(/Images/Landing/check-vacio.svg);
    background-size: 15px 15px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
}

.IcoCheck {
    width: 15px;
    height: 15px;
    background: url(/Images/Landing/check-completo.svg);
    background-size: 15px 15px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
}

.AjusteWFiltros {
    width: 130px;
}

.ToolTip > i {
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    left: 10px;
}

/*#Banner, #BannerRegistro {
            display: flex;
            justify-content: center;
        }*/

#ContenedorCategorias {
    position: relative;
}

.tdNone {
    text-decoration: none !important;
}


/*Botton Registro*/
.BtnRegistro {
    background-color: #F58A66;
    /*background: #1e5799;
    background: -moz-linear-gradient(-45deg, #1e5799 0%, #009bcd 0%, #753ea0 100%, #7db9e8 100%, #753ea0 102%);
    background: -webkit-linear-gradient(-45deg, #1e5799 0%,#009bcd 0%,#753ea0 100%,#7db9e8 100%,#753ea0 102%);
    background: linear-gradient(135deg, #1e5799 0%,#009bcd 0%,#753ea0 100%,#7db9e8 100%,#753ea0 102%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#753ea0',GradientType=1 );*/
}

.owl-stage .owl-item .active {
    width: 354px !important;
}

/*.AjustePadding .owl-stage-outer{
    padding-left: 56px;
}*/

.footerCajasEmpresasContainer {
    background-color: #e9e9e9 !important;
}

    .footerCajasEmpresasContainer > .wResolucion1 {
        padding-bottom: 15px;
        margin: 0 auto;
    }

    .footerCajasEmpresasContainer * {
        font-family: 'NovaLight';
        background-color: #e9e9e9;
    }

.footerCajasEmpresasEncabezado {
    margin-left: 16px;
    color: #E53308;
    font-size: 25px;
    line-height: 76px;
}

.footerCajasEmpresasImg {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #FFF;
}

.footerCajasEmpresasTitulo {
    padding-top: 10px;
    background-color: #FFF;
    color: #1F1F1F;
    font-size: 17px;
}

.footerCajasEmpresasSubtitulo {
    padding-bottom: 10px;
    background-color: #FFF;
    text-transform: uppercase;
    color: #6D6D6D;
    font-size: 12px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.footerCajasEmpresas > .row {
    margin-right: -8px;
    margin-left: -8px;
}

    .footerCajasEmpresas > .row > div > a:hover {
        text-decoration: none;
    }

    .footerCajasEmpresas > .row > .col-lg {
        text-align: center;
        padding-right: 8px;
        padding-left: 8px;
        margin-bottom: 25px;
    }


@media (max-width: 992px) {

    .footerCajasEmpresasSeparador {
        height: 3rem;
        background: #f3f3f3;
    }

    .footerCajasEmpresasImg {
        width: 100% !important;
    }
    
    .footerCajasEmpresasEncabezado {
        font-size: 36px;
        line-height: 106px;
        padding-top: 2rem;
    }

    .footerCajasEmpresasTitulo {
        font-size: 23px;
        line-height: 23px;
        height: 42px;
    }

    .footerCajasEmpresasSubtitulo {
        font-size: 15px;
    }
}





.HoverDescuentos {
    height: 385px;
    width: 240px;
    display: none;
    padding: 3px;
    margin-left: -5px;
    top: 0;
    background: #ffffff;
    opacity: 0.8;
    z-index:5;
}

.CajaProductoGrilla:hover > .HoverDescuentos {
    display: block !important;
}

.CajaProductoGrilla:hover > a div.HoverDescuentos {
    display: block !important;
    width: 236px !important;
}

@media (max-width: 999px) {
    .HoverDescuentos {
        display: none !important;
    }
}

@media (min-width: 1100px) {

    .MejorOpcion {
        width: 155px;
        height: 41px;
        background: #DA3207;
        border-radius: 4px;
        color: white;
        padding: 5px 5px 5px 5px;
        margin: 0 auto;
        margin-top: 70px;
        font-size: 14px;
        line-height: 15px;
    }

    .Extra, .OFF10, .OFF5 {
        padding: 10px 0px 10px 0px;
        font-size: 17px;
        color: #000;
        line-height: 20px;
    }

    .SeparadorDescuentos {
        width: 200px;
        border-bottom: 1px solid #BBBBBB;
        margin: 0 auto;
    }

    .ColorSinInteres {
        color: #444444;
    }
}

/*.AjusteFlechasBanner{
    display:none;
}

#Banner .owl-stage-outer .owl-stage:hover > .AjusteFlechasBanner {
    display: block;
}*/
.btnAplicaFiltro {
    color: #008A45;
}

    .btnAplicaFiltro:hover {
        border: 1px solid #008A45;
    }

.btnQuitarFiltro {
    color: #E63409;
    margin-left: 45px;
}

    .btnQuitarFiltro:hover {
        border: 1px solid #E63409;
    }

.btnAplicaFiltro, .btnQuitarFiltro {
    font-size: 33px;
    border-radius: 50px;
    padding: 8px 27px;
    border: 1px solid #D6D6D6;
}

#FiltroOrden {
    margin-bottom: 5px;
}

#filtrosSeleccionados {
    width: 175px;
    position: relative;
    display: contents;
}

    #filtrosSeleccionados a {
        position: absolute;
        height: 29px;
        display: contents;
    }

.FiltroAplicado {
    display: inline-block;
    border: 1px solid #DBDBDB;
    border-radius: 5px;
    padding: 0px 8px;
    font-size: 14px;
    background-color: white;
    margin-bottom: 5px;
    margin-right: 5px;
    width: auto;
    height: 28px;
    color: #858585;
}

.TextoFiltroAplicado {
    height: 28px;
}

.CruzFiltroAplicado {
    height: 28px;
}

/*SECCION CAJAS*/
.TituloDestacados {
    margin-left: 14px;
    margin-top: 29px;
}

.BorderRadius4 {
    border-radius: 4px;
}

.c008C46 {
    color: #008C46;
}

.TituloConoceLoNuevo {
    font-size: 30px;
    color: #008C46;
}

.CajaMargenL {
    margin-left: 22px;
}

/*
    .CajaMargenR {
    margin-right: 30px;
}
    .CajaGrande {
    width: 100%;
    height: 283px;
}

.CajaChica {
    width: 48%;
    height: 283px;
}*/

.CajasDestacadas {
    border-radius: 10px;
    background-color: #FFFFFF !important;
}

.ConoceLoNuevoCaja {
    color: #333333 !important;
    text-decoration: none !important;
}

/*.Centrado {
            left: 50%;
            margin-right: -50%;
            transform: translate(-50%, 0);
        }
        .ColI{
            top:0;
        }
        .ColD{
            bottom: 0;
        }*/

.ColI, .ColD {
    width: 90%;
}

.ContenedorCarruseles {
    overflow: hidden;
}

.CajaDestacadaGrandeTextos {
    width: 162px;
    height: 156px;
    /*border: 1px solid #E63409;*/
    border-radius: 5px;
    background-color: white;
    float: right;
    margin-top: 72px;
    margin-bottom: 55px;
    padding-top: 13px;
    padding-left: 23px;
    padding-right: 23px;
    line-height: 24px;
    right: 25px;
    position: absolute;
    bottom: -132px;
}

.MargenLeft35 {
    margin-left: 35px;
}

.CajaDestacadaGrandeTextosA {
    background-color: transparent !important;
    text-decoration: none !important;
}

    .CajaDestacadaGrandeTextosA:hover .CajaDestacadaGrandeTextos {
        background-color: #E63409;
    }

        .CajaDestacadaGrandeTextosA:hover .CajaDestacadaGrandeTextos div {
            color: white;
        }

.TituloCajaDestacada {
    color: #333333;
    font-size: 15px;
    text-align: center;
}

.LineCajaDestacada {
    border-bottom: 1px solid #DBDBDB;
}

.HastaCajaDestacada {
    color: #CC250C;
    font-size: 16px;
    margin-bottom: 10px;
}

.PorcentajeCajaDestacada {
    color: #CC250C;
    font-size: 63px;
    margin-bottom: 18px;
    letter-spacing: -2px;
    text-align: center;
}

.DescuentoCajaDestacada {
    color: #CC250C;
    font-size: 19px;
    text-align: center;
}

.TituloCajasDestacados {
    font-size: 25px;
    color: #212529;
}

.W1300 {
    width: 1300px;
}

.ProductoDestacadoTitulo {
    height: 0px;
    visibility: hidden;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: opacity 200ms, visibility 200ms;
    transition: opacity 200ms, visibility 200ms;
    -webkit-transition: height 0.25s;
    -moz-transition: height 0.25s;
    transition: height 0.25s;
    text-decoration: none !important;
    color: #444444;
}

#CarruselDestacado {
    height: 220px;
}

.FlechasSeccion2 {
    display: none;
}

.AjusteFlechasSeccion2 {
    margin-top: -155px;
}

.RowCarruselDestacado {
    padding: 0 10px;
}

    .RowCarruselDestacado:hover > .FlechasSeccion2 {
        display: block;
    }

#CarruselDestacado .owl-stage {
    padding-top: 20px;
}

#CarruselDestacado .owl-item {
    height: 188px;
    width: 188px !important;
    display: block;
    position: relative;
}

.CajaProducto {
    overflow: hidden;
    border: 1px solid #DBDBDB;
    border-radius: 5px;
    padding: 10px;
    background: #fff;
    width: 188px;
    height: 188px;
    text-decoration: none !important;
    position: absolute;
    display: block;
    bottom: 0;
}

    .CajaProducto:hover {
        height: 205px;
        cursor: pointer;
        z-index: 10;
        -webkit-box-shadow: 0px 0px 10px 3px rgba(204,204,204,1);
        -moz-box-shadow: 0px 0px 10px 3px rgba(204,204,204,1);
        box-shadow: 0px 0px 10px 3px rgba(204,204,204,1);
        animation: fade 0.7s;
        transition: 0.7s;
    }

        .CajaProducto:hover .ProductoDestacadoTitulo {
            height: 15px;
            visibility: visible;
            opacity: 1;
            margin-bottom: 10px;
        }

.ContenedorDestacadoInfo {
    margin-top: 5px;
}

.PrecioDestacadoTachado {
    height: 17px;
}

    .PrecioDestacadoTachado span {
        text-decoration: line-through;
        color: #aaa;
        font-size: 12px;
    }

.PrecioDestacadoMostrado {
    height: 20px;
}

    .PrecioDestacadoMostrado span {
        color: #444444;
        font-size: 16px;
    }

.NuevoTitulo {
    font-size: 20px;
}



@media (max-width: 999px) {
    .ContenedorCarruseles .owl-drag {
        height: 300px;
    }
    .CajaDestacadaGrandeTextos {
        margin-top: 60px;
    }
    .ColI, .ColD {
        width: 95%;
    }
    .CajaMargenR {
        margin-right: 23px;
    }
    .CajaGrande {
        width: 100%;
        height: 300px;
    }

    .CajaChica {
        width: 48%;
        height: 300px;
    }

    .SeccionDestacados1 {
        height: 632px;
    }

    .ContenedorCarruseles {
        padding: 0 68px;
    }

    .Centrado {
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, 0);
    }

    .ColI {
        top: 0;
    }

    .ColD {
        bottom: 0;
    }

    #Seccion1, #Seccion2, #Seccion3 {
        margin-bottom: 35px;
    }
    .TituloCajasDestacados {
        padding-left: 35px;
        font-size: 42px;
    }

    .TituloCajaDestacada {
        font-size: 19px;
    }

    .HastaCajaDestacada {
        font-size: 20px;
    }

    .PorcentajeCajaDestacada {
        font-size: 80px;
    }

    .DescuentoCajaDestacada {
        font-size: 24px;
    }

    .AjustePosicionFlechas1 .Seccion2 {
        margin-top: -150px;
    }

    .CajaDestacadaGrandeTextos {
        width: 190px;
        height: 183px;
        line-height: 32px;
    }

    #CarruselDestacado .owl-item {
        height: 210px;
        width: 210px !important;
        margin-right: 10px;
    }

    .CajaProducto {
        width: 210px;
        height: 210px;
    }

        .CajaProducto:hover {
            height: 225px;
        }

    .PrecioDestacadoTachado span {
        font-size: 19px;
    }

    .PrecioDestacadoMostrado span {
        font-size: 31px;
    }

    #CarruselDestacado {
        height: 250px;
    }

    .NuevoTitulo {
        display: none;
    }

    .TituloConoceLoNuevo {
        font-size: 42px;
        padding-left: 35px;
    }

    #Seccion3 {
        margin-bottom: 25px;
    }
    /*.ProductosCarrusel .owl-item{
        margin-right: 18px;
    }*/
    .heightPrecioTachado {
        height: 27px;
    }

    .heightPrecioMostrado {
        height: 37px;
    }
}

@media (min-width: 1000px) and (max-width: 1199px) {
    .ColI, .ColD {
        width: 90%;
    }
    .CajaMargenR {
        margin-right: 49px;
    }

    .CajaGrande {
        width: 100%;
        height: 300px;
    }

    .CajaChica {
        width: 47%;
        height: 300px;
    }

    .SeccionDestacados1 {
        height: 645px;
    }

    .ContenedorCarruseles {
        padding: 0 68px;
    }

    .Centrado {
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, 0);
    }

    .ColI {
        top: 0;
    }

    .ColD {
        bottom: 15px;
    }

    .TituloDestacados {
        padding-left: 75px;
    }

    .AjustePosicionFlechas1 .Seccion2 {
        margin-top: -150px;
    }
    .heightPrecioTachado {
        height: 20px;
    }

    .heightPrecioMostrado {
        height: 17px;
    }
}

@media (min-width: 1199px) and (max-width: 1290px) {
    .ImagenDestacada{
        height: 300px;
    }
    .ColI, .ColD {
        width: 49%;
    }
    
    .CajaMargenR {
        margin-right: 18px;
    }

    .CajaGrande {
        width: 100%;
    }

    .CajaChica {
        width: 48%;
    }

    .SeccionDestacados1 {
        height: 320px;
    }

    .ContenedorCarruseles {
        padding: 0 11px;
    }

    .ColI {
        left: 0;
    }

    .ColD {
        right: 0;
    }

    .AjustePosicionFlechas1 .Seccion2 {
        margin-top: -150px;
    }
    .heightPrecioTachado {
        height: 20px;
    }

    .heightPrecioMostrado {
        height: 17px;
    }
}

@media (min-width: 1290px) and (max-width: 1320px) {
    .SeccionDestacados1 {
        height: 320px;
        margin-left: 12px;
    }

    .ContenedorCarruseles {
        padding: 0 11px;
    }

    .AjustePosicionFlechas1 .Seccion2 {
        margin-top: -150px;
    }
    .ColI, .ColD {
        width: 48%;
    }

    .CajaMargenR {
        margin-right: 46px;
    }

    .CajaGrande {
        width: 100%;
        height: 300px;
    }

    .CajaChica {
        width: 45%;
        height: 300px;
    }
    .ColI {
        left: 0;
    }

    .ColD {
        right: 0;
    }
    .heightPrecioTachado {
        height: 20px;
    }

    .heightPrecioMostrado {
        height: 17px;
    }
}

@media (min-width: 1320px) {
    .ColI, .ColD {
        width: 49%;
    }

    .CajaMargenR {
        margin-right: 17px;
    }

    .CajaGrande {
        width: 100%;
        height: 283px;
    }

    .CajaChica {
        width: 48%;
        height: 283px;
    }

    .SeccionDestacados1 {
        height: 320px;
        margin-left: 12px;
    }

    .ContenedorCarruseles {
        padding: 0 11px;
    }

    .ColI {
        left: 0;
    }

    .ColD {
        right: 7px;
    }

    .AjustePosicionFlechas1 .Seccion2 {
        margin-top: -150px;
    }

    .ImagenDestacada{
        max-width: 100%;
    }
    .heightPrecioTachado{
        height: 20px;
    }
    .heightPrecioMostrado{
        height:17px;
    }
}



.ImagenDestacada {
    position: absolute;
    border-radius: 5px;
}

@-moz-document url-prefix() {
    .NuevoSlider1 .owl-stage-outer {
        height: 342px;
        overflow: hidden;
    }

        .NuevoSlider1 .owl-stage-outer .owl-stage {
            width: 1300px !important;
            left: 284px;
        }

    .NuevoSlider2 .owl-stage-outer {
        height: 340px;
        overflow: hidden;
    }

        .NuevoSlider2 .owl-stage-outer .owl-stage {
            width: 1300px !important;
            left: 284px;
        }
}

@media (min-width: 999px){
    .AjusteBannerCredito {
        margin-bottom: -50px !important;
    }
}

@media (max-width: 999px) {
    .AjusteBannerCredito {
        margin-bottom: 10px !important;
    }
}

.Cbot {
    top: 15px;
    width: 100%;
}

.btn1 {
    width: 28.5%;
    min-width: 322px;
    height: 64px;
    float: left;
}

.btn2 {
    width: 41%;
    min-width: 460px;
    height: 64px;
    float: left;
    margin: 0 1%;
}

.btn3 {
    width: 28.5%;
    min-width: 322px;
    height: 64px;
    float: left;
}

.btnM {
    display: none;
}


@media (min-width: 999px) and (max-width: 1280px) {
    .btn1, .btn3 {
        width: calc(28.5% - 10px) !important;
    }

    .btn2 {
        width: calc(41% - 10px) !important;
    }
}

@media (max-width: 999px) {
    .btn1, .btn2, .btn3 {
        display: none !important;
    }

    .btnM {
        width: 100%;
        min-width: 999px;
        height: 146px;
    }
}